NAME=Subversion
SOURCE=http://subversion.tigris.org/downloads/subversion-1.4.3.tar.bz2
TARGET=bin/svn
DEPENDS=.cache/subversion-deps-1.4.3.tar.bz2
PRE_BUILD_COMMAND=tar jxf .cache/subversion-deps-1.4.3.tar.bz2
OPTIONS=--with-ssl
_all: all

.cache/subversion-deps-1.4.3.tar.bz2:
	mkdir -p .cache
	cd .cache ; curl -O http://subversion.tigris.org/downloads/subversion-deps-1.4.3.tar.bz2

include Common.mak

